Subject: Visa Applications

From: "Jim Fleming" <[email-masked]>
Date: Sat, 20 Oct 2001 20:34:30 -0500

http://www.ietf.org/meetings/visaappl.html
Visa Applications
52nd IETF Meeting - Salt Lake City, Utah, USA
9-14 December 2001
If you need to obtain an entry visa for the country in which this meeting is
being held, you will most likely need a letter of invitation first. Please
send an email request to: [email-masked] Please include your
complete mailing address and fax number.
-----

This wording seems strange.
"an entry visa for the country in which this meeting is being held"
Isn't Salt Lake City, Utah in the United States ?...as indicated by USA
Is the meeting being held in some other country ?

Does the above mean that someone in the IETF (which has no members)
"invites" anyone who asks ?....to make sure they get a Visa...

Are those invitations supervised by the U.S. Government ?
Where is the public list of who is sent a letter of "invitation" to come to
the U.S.
What screening, if any, is done with these letters of invitation ?

Are the U.S. Citizens in Salt Lake City, Utah informed that a shadowy group
with no identifiable "members", openly sends invitations to apparently
anyone,
to attend a meeting for god knows what purpose, in the U.S. on a regular
basis.

Jim Fleming
http://www.in-addr.info
3:219 INFO
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt